/* Sticky Header */
#stickybar {
	background: #2D3039;
	width: 100%;
	z-index: 999;
	position: relative;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
	top: 0;
	margin-bottom: 50px;
}

#stickybar.stickybar-Transparent {
	box-shadow: none;
	margin-bottom: 0px;
}

.stickybar-Light {
	background-color: #FFFFFF !important;
}

.stickybar-Transparent {
	background-color: transparent !important;
}

/* Notification Tweaks */
p.notification-title strong {
	font-weight: 600;
}

p.notification-title span.fa {
	display: none;
}

li.unread-notification a {
	color: #8b949b !important;
}

li.unread-notification p.notification-title span.fa {
	display: inline;
}

li.unread-notification {
	border-left: 4px solid;
}

li.unread-notification span.fa-star {
	color: #ffd40a;
}

/* Login & Register button styles */
#stickybar ul#nav-main li a.loginbutton {
	color: #FFFFFF;
	font-weight: 600;
	letter-spacing: -0.5px;
	border-radius: 25px;
	text-align: center;
	font-size: 1em !important;
	height: 34px;
	line-height: 34px;
	padding: 8px 19px;
}

#stickybar ul#nav-main li a.loginbutton:hover {
	text-decoration: none;
}


/* Pretty Search */
span.pre-search {
	float: left;
	color: #b0c3ce;
	background: #e3ebef;
	margin-right: 0px;
	padding-left: 15px;
	padding-right: 10px;
	border-radius: 25px 0 0 25px;
	line-height: 2.42em;
	height: 34px;
}

.avatar-levelling {
	margin-top: 3px;
}

/* Username Drop down styling */
#username_logged_in ul.dropdown-contents {

}

#username_logged_in ul.dropdown-contents li {
	padding: 0;
	border-top: none;
}

#username_logged_in ul.dropdown-contents li.username-label {
	width: 100%;
	display: block;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

li.username-label span.username-coloured {
	font-weight: 600;
	font-size: 1.1em;
}

ul.user-drop-row {
	word-spacing: -1;
}

ul.user-drop-row li {
	display: inline-block;
}


/* Time on index */
p.time {
	text-align: center;
	margin: 30px 0;
}

/* Scroll to top */
.scrollToTop{
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align:center;
	color: #FFFFFF;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
}

.scrollToTop:hover{
	text-decoration:none;
	color: #FFFFFF;
}

/* Collapsible category trigger */
.collapse-trigger {
	display: block;
	float: right;
	position: relative;
	margin: -31px 20px 0 0;
}

.collapse-trigger a {
	color: #FFFFFF;
}

.collapse-trigger a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

span.fa-plus {display: block;}
span.fa-minus {display: none;}

.open span.fa-plus {display: none;}
.open span.fa-minus {display: block;}

/* Toggle filter trigger */
.filter-toggle {
	margin: 30px 0;
	text-align: center;
}

.filter-toggle a span {
	width: 24px;
	height: 24px;
	line-height: 24px;
	border: 1px solid;
	border-radius: 25px;
}

/* Index Stat block */
.stats-block {
	background-color: #343840;
	border-radius: 7px;
}

.stats-block li.row {
	padding: 20px;
}

.stat-block h3 {
	margin-bottom: 20px;
	font-size: 1.2em;
}

.stats-block p:last-child {
	margin-bottom: 0;
}

/* Pretty topic labels */
span.topictype {
	font-size: 0.85em;
	font-weight: 600;
	color: #FFFFFF;
	border-radius: 5px;
	padding: 2px 5px;
	display: inline-block;
	margin-right: 2px;
}

/* Sidebars */
#fluidfixed-wrapper {
	float: left;
	width: 100%;
	margin-right: -300px; /* Sidebar width */
}

/* Right sidebar, left content side */
#fluidfixed-left {
	margin-right: 300px; /* Sidebar width */
	padding-right: 30px;
}

/* Right sidebar, right sidebar */
#fluidfixed-right {
	float: left;
	width: 300px; /* Sidebar width */
	margin: 30px 0;
}

/* Sidebar Styling */
li.sidebar-header {
	font-weight: 600;
	color: #FFFFFF !important;
	padding: 15px 20px;
}

.sidebar-grid {
	background-color: #F8F8F8;
	text-align: center;
}

.sidebar-grid a {
	display: inline-block;
	margin: 10px;
}

/* Responsive sidebar */
@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {

	/* Sidebars */
	#fluidfixed-wrapper {
		float: none;
		margin-right: 0; /* Sidebar width */
	}

	/* Right sidebar, left content side */
	#fluidfixed-left {
		margin-right: 0; /* Sidebar width */
		padding-right: 0;
	}

	/* Right sidebar, right sidebar */
	#fluidfixed-right {
		width: 100%; /* Sidebar width */
		text-align:  center;
	}
} /* End media query */


/* Social bar */
.socialbar {
	padding: 80px 0 20px;
	background: repeat 50% top;
	background-size: cover;
	text-align: center;
	color: #FFFFFF;
}

.socialbar a {
	margin: 10px;
	display: inline-block;
}

.socialbar a span {
	width: 46px;
	height: 46px;
	line-height: 46px;
	border: 2px solid;
	font-size: 24px;
	border-radius: 25px;
	color: #FFFFFF;
	transition: background-color .2s;
}

.socialbar a:hover span {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
}

/* Big footer */
.big-footer {
	background-color: #2d3039;
	color: #a4a4a7;
	padding: 30px 0;
	font-size: 1.1em;
	letter-spacing: -0.2px;
}

.footer-section-1, .footer-section-2, .footer-section-3 {
	width: 33%;
	float: left;
}

.footer-section-padding {
	padding: 0 60px;
}

.big-footer h3 {
	margin: 0px 0 30px 0 !important;
	border-bottom: none;
	color: #A4A4A7;
	font-size: 1.8em;
	line-height: 1em;
	font-weight: 300;
	letter-spacing: -1px;
	display: inline-block;
}

.big-footer p {
}

.big-footer p:last-child {
	margin-bottom: 0;
}

/* Footer Links */
.big-footer ul.fa-ul {
	margin-left: 0;
}

.big-footer ul.fa-ul li {
	line-height: 1.8em;
}

.big-footer ul.fa-ul li span.fa {
	width: 23px; /* Fix width so everything lines up nice */
}

.big-footer ul.fa-ul li a {
	color: #A4A4A7;
}

.big-footer ul.fa-ul li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.footer-contrast .big-footer a, .footer-contrast .copyright a {
	color: #FFFFFF !important;	
}

/* Tooltips */
.tipsy { position: absolute; padding: 5px; z-index: 100000; }
.tipsy-inner { background-color: #000; color: #FFF; max-width: 200px; padding: 5px 8px 4px 8px; text-align: center; }

/* Rounded corners */
.tipsy-inner { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

/* Uncomment for shadow */
/*.tipsy-inner { box-shadow: 0 0 5px #000000; -webkit-box-shadow: 0 0 5px #000000; -moz-box-shadow: 0 0 5px #000000; }*/

.tipsy-arrow { position: absolute; width: 0; height: 0; line-height: 0; border: 5px dashed #000; }

/* Rules to colour arrows */
.tipsy-arrow-n { border-bottom-color: #000; }
.tipsy-arrow-s { border-top-color: #000; }
.tipsy-arrow-e { border-left-color: #000; }
.tipsy-arrow-w { border-right-color: #000; }

.tipsy-n .tipsy-arrow { top: 0px; left: 50%; margin-left: -5px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; border-bottom-style: solid; border-top: none;  border-left-color: transparent; border-right-color: transparent;}
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -5px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; border-top-style: solid; border-bottom: none; border-left-color: transparent; border-right-color: transparent; }
.tipsy-e .tipsy-arrow { right: 0; top: 50%; margin-top: -5px; border-left-style: solid; border-right: none; border-top-color: transparent; border-bottom-color: transparent; }
.tipsy-w .tipsy-arrow { left: 0; top: 50%; margin-top: -5px; border-right-style: solid; border-left: none; border-top-color: transparent; border-bottom-color: transparent; }

/* Tweaks */
.fa-small {
	font-size: 0.7em;
}

/* Live Demo swithcer */
.demo-switcher {
	background-color: #2D3039;
	position: absolute;
	top: 110px;
	padding: 5px;
	z-index: 99999;
}

.demo-switcher li a {
	display: block;
	text-indent: -20000px;
	width: 20px;
	height: 20px;
	margin: 10px;
}

.demo-switcher li a:hover {opacity: 0.8;}

.demo-blue {background-color: #02B8FA; }
.demo-pink {background-color: #E33672; }
.demo-grey {background-color: #E3EBEF; }
.demo-red {background-color: #C21A01; }
.demo-green {background-color: #2ECC71; }
.demo-orange {background-color: #FF670F; }

/* Darker accent background colour (for hovers, etc) */
#stickybar ul#nav-main li a.loginbutton:hover, a.scrollToTop:hover, .post-icon:hover, .reply-icon:hover, .newpm-icon:hover, .pmreply-icon:hover, .reply-all:hover, .locked-icon:hover, .forwardpm-icon:hover, a.postlink:hover, .copyright a:hover {
	opacity: 0.9;
}


/* Supported Extension Overrides */
.lastpostavatar img {
	border: none !important;
	height: 40px !important;
	width: 40px !important;
	margin-right: 15px !important;
	border-radius: 25px !important;
	float: left !important;
}

li.subject-row .lastpostavatar img {
	margin-top: 10px !important;
	margin-bottom: 10px !important; /* Stops the last post date moving below the avatar image */
}

#phpbb_announcement {
	background-color: #fcf8e3 !important;
	color: #c09853 !important;
	border-left: 5px solid #f5be00 !important;
	margin: 30px 0 !important;
	border-radius: 0 !important;
	font-size: 1em !important;
	padding: 20px !important;
}